<template>
  <div>
    <MiniLoader v-show="loader"/>
    <ObTooltip content="ПВП рассчитано на основании данных с трекинга">
      <Signal
        :counter="item.helper_logistic.status"
      />
    </ObTooltip>
  </div>
</template>

<script>
import MiniLoader from '../../../../../../components/miniLoader';
import Signal from '../../../../../../components/signal';
import ObTooltip from 'common-components/src/obComponents/obTooltip';
import {mapGetters} from 'vuex';

export default {
  name: "signalStatus",
  components: {
    MiniLoader,
    Signal,
    ObTooltip,
  },
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  },
  computed: {
    ...mapGetters({
      loader: 'account/listSignalLoader'
    })
  }
}
</script>
